Subject: Re: bug#32714: 26.1; Proposed language input methods --- Hawaiian
From: Eli Zaretskii <[email-masked]>
To: Bob Newell <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Sep 2018 10:23:06 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Bob Newell <[email-masked]>
> Date: Tue, 11 Sep 2018 20:37:42 -1000
> 
> This is not a bug report per se but an offering of an enhancement. It
> was suggested that I submit it through this method. If this is not
> correct I apologize in advance and ask guidance on the proper
> procedures.
> 
> I'm appending code for Hawaiian-language pre- and postfix input methods,
> which would go in /lisp/leim/quail either as a standalone file or split
> between the latin pre- and latin-post files.

Thanks, pushed to the master branch.  I indeed decided to split your
additions between latin-pre.el and latin-post.el.